## SetLink

`SetLink(int link [, float y [, int page]])`

#### Version

1.5

#### Description

Defines the page and position a link points to.

#### Parameters

`link`

> The link identifier returned by AddLink().

`y`

> Ordinate of target position; `-1` indicates the current position. The default value is `0` (top of page).

`page`

> Number of target page; `-1` indicates the current page. This is the default value.

#### See also

AddLink().

######

Index